openSUSE Security Update : rubygem-mail / rubygem-mail-2_4 / rubygem-mail-2_5 (openSUSE-2016-15)

This script is Copyright (C) 2016 Tenable Network Security, Inc.


Synopsis :

The remote openSUSE host is missing a security update.

Description :

This update for rubygem-mail, rubygem-mail-2_4, rubygem-mail-2_5 fixes
the following security issues :

- boo#959129: SMTP Injection via recipient email addresses

See also :

https://bugzilla.opensuse.org/show_bug.cgi?id=959129

Solution :

Update the affected rubygem-mail / rubygem-mail-2_4 / rubygem-mail-2_5 packages.

Risk factor :

Medium

Family: SuSE Local Security Checks

Nessus Plugin ID: 88116 ()

Bugtraq ID:

CVE ID:

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now